/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Lingua/Stem/Snowball.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Lingua/Stem/Snowball/Snowball.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Lingua/Stem/Snowball/Snowball.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem::Snowball.3
